:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.page-node-type-home-page .region-featured-top {
  margin-bottom: -74px;
}
@media (min-width: 768px) {
  .page-node-type-home-page .region-featured-top {
    margin-bottom: -79px;
  }
}